* {
    padding: 0;
    margin: 0;
}
ul, li, form, html, body {
    padding: 0;
    margin: 0;
}
a {
	color:#6b6b6b;
	text-decoration:none;
}
a:hover{
	color:#ff690c;
}
.clear{
	clear:both;
}
html, body {
	background:#c0c0c0;
}
.maindv01{
	width:100%;
}
/**/
.maindv01-01{
	width:1000px;
	background-color:#FFFFFF;
}
/**/
/*Header divs start*/
.hdMain01{
	width:1000px;
	height:141px;
    background-image:url(../images/common/rpt01.gif);
}
	.hdMain01-01{
		height:1px;
		background-color:#FFFFFF;
	}
	.hdMain01-02{
	height:140px;
	text-align:left;
	background-image:url(../images/common/rpt01.gif);
	background-position:left top;
	background-repeat:no-repeat;
	font-family: "Arial Narrow", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	}
		.hdMain01-02-01{
			float:left;
			width:254px;
			height:112px;
			background-image:url(../images/common/logo.gif);
			background-position:left top;
			background-repeat:no-repeat;
			padding-top:28px;
			padding-left:39px;
		}
		.hdMain01-02-02{
			float:left;
			width:492px;
			height:94px;
			padding-top:48px;
		}
		.hdMain01-02-03{
			float:left;
			width:215px;
			height:119px;
			padding-top:21px;
		}
		.hdMain01-03{
			float:right;
			width:300px;
			height:90px;
			padding-top:27px;
		}
/*Header divs end*/

/*Body divs start*/
.bdMain02{
	width:1000px;
	clear:both;
	text-align:left;
	background-color:#FFFFFF;
	float:left;
}
/*******/
.bdMain01{
	width:1000px;
	clear:both;
	text-align:left;
	background-image:url(../images/common/rpt03.gif);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	float:left;
	padding-top: 12px;
	}
.bdMain01-home{
	width:1000px;
	clear:both;
	text-align:left;
	background-image:url(../images/common/rpt03.gif);
	background-position:left top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	float:left;
	padding-top: 50px;
	}
.bdMain01-new01{
	width:1000px;
	clear:both;
	text-align:left;
	background-image:url(../images/common/rpt08.gif);
	background-position:center top;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	float:left;
}
	.bdMain01-01{
		width:11px;
		float:left;
	}
	.bdMain01-01pkg{
		width:1000px;
		float:left;
	}
	.bdMain01-01pkg1{
		width:900px;
		float:left;
		padding-left:50px;
		color:#ff690c;
		font-family:Arial, Helvetica, sans-serif;
		font-size:24px;
	}
	.bdMain01-01pkg2{
		width:900px;
		float:left;
		padding-left:50px;
	}
	.bdMain01-01pkg3{
		width:900px;
		float:left;
		padding-left:50px;
	}
		.bdMain01-01-01{
			width:172px;
			clear:both;
			height:25px;
			background-image:url(../images/common/rpt02.gif);
			background-position:left top;
			background-repeat:repeat-x;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
			padding-left:33px;
			padding-top:10px;
		}
		.bdMain01-01-02{
			width:204px;
			border-right-style:solid;
			border-right-color:#999999;
			border-right-width:1px;
			height:100%;
		}
			.lnksSpace01{
				height:12px;
			}
			.lnks01{
				width:182px;
				padding-left:22px;
			}
			.lnks01 ul li{
				list-style:none;
				padding-top:7px;
				padding-left:12px;
				background-image:url(../images/common/bult01.gif);
				background-position:left top;
				background-repeat:no-repeat;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#6b6b6b;
			}
			.lnks01 ul li a{
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#6b6b6b;
				text-decoration:none;
			}
			.lnks01 ul li a:hover{
				color:#ff690c;
			}
			.lnks01-hd {
				width:172px;
				clear:both;
				height:25px;
				background-image:url(../images/common/rpt02.gif);
				background-position:left top;
				background-repeat:repeat-x;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#FFFFFF;
				padding-left:32px;
				padding-top:10px;
			}
			.lnks01-hd-new01 {
				width:203px;
				clear:both;
				height:25px;
				background-image:url(../images/common/rpt02.gif);
				background-position:left top;
				background-repeat:repeat-x;
				font-family:Arial, Helvetica, sans-serif;
				font-size:12px;
				color:#FFFFFF;
				text-align:center;
				padding-top:10px;
			}
			.lnks01-end{
				height:1px;
				border-bottom-style:solid;
				border-bottom-color:#999999;
				border-bottom-width:1px;
			}
	.bdMain01-02{
		width:590px;
		float:left;
	}
	.bdMain01-02r{
		width:590px;
		float:left;
		padding-left:200px;
	}
		.bdMain01-02home{
		width:604px;
		height:382px;
		*height:375px;
		float:left;
		background-image:url(../images/common/head1.jpg);
		background-repeat:no-repeat
		background-position:left top;
		}
		
	.bdMain01-02f{
	width:395px;
	font-family:Arial, Helvetica, sans-serif;
		font-size:.9em;
		color:#FFFFFF;
		text-align:left;
		padding-top:50px;
		padding-left:21px;
		font-weight:bold;
	}
	.bdMain01-02steps{
	width:395px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
	padding-top:50px;

}	
	#homelist {
		width:604px;
		height:382px;
		*height:375px;
		float:left;
		background-image:url(../images/common/head1.jpg);
		background-repeat:no-repeat
		background-position:left top;
	}
	#homelist ul {
	list-style-type: none;
	width:385px;
	font-family:Arial, Helvetica, sans-serif;
		font-size:.9em;
		color:#FFFFFF;
		text-align:left;
		margin-top:50px;
		margin-left:21px;
		font-weight:bold;
}
#homelist ul li {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	float: left;
	width: 100%;
	line-height: 1.1em;
}
#homelist ul li div{
	display: block;
	float: left;
	width:330px;
}
.step{
	color:#ff8400;
	display: block;
	width: 55px;
	float: left;
}
	.bdMain01-02f1{
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.9em;
	color:#FFFFFF;
	text-align:left;

	font-weight:bold;
	}
	.bdMain01-02f2{
	width:350px;
	font-family:Arial, Helvetica, sans-serif;
		font-size:.9em;
		color:#ff8400;
		text-align:left;

		font-weight:bold;
	}
		.bdMain01-02-01{
			clear:both;
			border-top-color:#d6d6d6;
			border-top-width:1px;
			border-top-style:solid;
			border-bottom-color:#ffffff;
			border-bottom-width:1px;
			border-bottom-style:solid;
			height:33px;
			text-align:center;
		}
			.bdMain01-02-01 ul{
				list-style:none;
				float:left;
				background-image:url(../images/common/rpt04.gif);
				background-repeat:repeat-x;
				background-position:left top;
				width:1000px;
			}
			.bdMain01-02-01 ul li{
				list-style:none;
				float:left;
			}
			.bdMain01-02-01 ul li a{
				list-style:none;
				float:left;
				text-decoration:none;
				line-height:33px;
				padding-left:21px;
				padding-right:21px;
				font-family:"Trebuchet MS", Arial;
				font-size:16px;
				color:#FFFFFF;
			}
			.bdMain01-02-01 ul li a:hover{
				color:#ff1900;
				list-style:none;
				float:left;
				text-decoration:none;
				background-image:url(../images/common/rpt05.gif);
				background-position:left top;
				background-repeat:repeat-x;
			}
			#adjust01{
				padding-right:11px;
			}
			.bdMain01-02-01-liSpc{
				height:33px;
				padding:0px;
				width:1px;
				background-image:url(../images/common/rpt06.gif);
				background-position:left top;
				background-repeat:no-repeat;
			}
		.bdMain01-02-02{
			width:510px;
			padding-left:40px;
			padding-right:40px;
		}
		.model{
		width:300px;
		height:325px;
		background-image:url(../images/common/400-06691079n.jpg);
		background-repeat:no-repeat;
		}
		.model01{
		width:300px;
		height:325px;
		background-image:url(../images/common/400-06691177n.jpg);
		background-repeat:no-repeat;
		}
			/**/
			.bdBody01{
				height:10px;	
			}
			.bdBody02{
				height:73px;
			}
			.bdBody03{
				height:2px;
				background-image:url(../images/common/rpt07.gif);
				background-position:left top;
				background-repeat:repeat-x;
				margin-left:2px;
			}
			.bdBody04{
				padding-bottom:5px;
			}
			.bdBody05{
				padding-top:30px;
				padding-bottom:5px;
			}
				.bdBody05-01{
					float:left;
					font-family:arial;
					font-size:13px;
					color:#ff690c;
					padding-right:4px;
					font-weight:bold;
					padding-top:4px;
				}
				.bdBody05-02{
					float:left;
					padding-left:47px;
					background-image:url(../images/common/fldBg01.gif);
					background-repeat:no-repeat;
					background-position:right bottom;
					width:259px;
					height:30px;
					padding-top:3px;
				}
				.bdBody05-02r{
					float:left;
					padding-left:5px;
					background-image:url(../images/common/fldBg01.gif);
					background-repeat:no-repeat;
					background-position:right bottom;
					width:259px;
					height:30px;
					padding-top:3px;
				}
				.bdBody05-03{
					float:left;
					padding-left:47px;
				}
				.bdBody05-03r{
					float:left;
					padding-left:5px;
				}
			/**/
	.bdMain01-03{
		width:10px;
		float:left;
	}
	.bdMain01-04home{
		width:364px;
		height:382px;
		float:left;
		background-image:url(../images/common/lookup_bg.png);
		background-repeat:no-repeat
		background-position:left top;
	}
	.bdMain01-05{
		width:11px;
		float:left;
	}
	.bdBody05-txt{
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#676d80;
	width:277px;
	padding-left:47px;
	font-weight:bold;
	
	}
		.bdMain01-03-01{
			width:203px;
			clear:both;
			height:35px;
			background-image:url(../images/common/rpt02.gif);
			background-position:left top;
			background-repeat:repeat-x;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
			text-align:center;
		}
		.bdMain01-03-01 a{
			display:block;
			font-family:Arial, Helvetica, sans-serif;
			font-size:12px;
			color:#FFFFFF;
			text-align:center;
			vertical-align:middle;
			padding-top:10px;
		}
		.bdMain01-03-01 a:hover{
			width:203px;
			clear:both;
			height:25px;
			text-decoration:none;
			background-image:url(../images/common/rpt05.gif);
			background-position:left top;
			background-repeat:repeat-x;
			color:#ff1900;
		}
		.bdMain01-03-02{
			width:203px;
			border-left-style:solid;
			border-left-color:#999999;
			border-left-width:1px;
			height:100%;
			background-color:#FFFFFF;
		}
		.ads-space01{
			height:15px;
		}
		.ads01{
			padding-left:10px;
			padding-right:10px;
			width:183px;
		}
		.ads01-end{
			height:1px;
			border-bottom-style:solid;
			border-bottom-color:#999999;
			border-bottom-width:1px;
		}
/**/
.atwork{
	width:510px;
}
	.atwork01{
		font-family:Arial, Helvetica, sans-serif;
		text-align:center;
		color:#1F497D;
		font-weight:bold;
		font-size:17px;
		height:32px;
	}
	.atwork02{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color:#6f6f6f;
	}
	.atwork02 a{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#1F497D;
	}
	.atwork02 a:hover{
		color:#ff5c00;
	}
	.atwork03{
		text-align:center;
		width:510px;
	}
	.atwork03-lft{
		display:inline;
	}
	.atwork03-cnt{
		display:inline;
	}
	.atwork03-rit{
		display:inline;
	}
/**/
/**/
.advertise1{
}
.advertise2{
}
.advertise2-01{
	font-family:Arial, Helvetica, sans-serif;
	text-align:center;
	color:#1F497D;
	font-weight:bold;
	font-size:16px;
	height:35px;
}
.advertise2-02 ul{
	list-style:none;
}
.advertise2-02 ul li{
	background-image:url(../../../1300fitness.com.au/published_site/images/common/bult01.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.advertise2-02 ul li a{
	list-style:none;
	color:#1F497D;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	padding-left:10px;
	vertical-align:middle;
	padding-top:5px;#ff690c
}
.advertise2-02 ul li a:hover{
	color:#ff690c;
}
.advertise2-03-01{
	font-family:conduitITC, arial;
	font-size:20px;
	color:#ff690c;
}
.advertise2-03-01 a{
	font-family:conduitITC, arial;
	font-size:20px;
	color:#ff690c;
}
.advertise2-03-02 li{
	list-style:none;
	list-style:url(../images/common/bult01.gif);
	margin-left:18px;
}
/**/
/*Body divs end*/

/*Footer divs start*/
.ftMain01{
	width:1000px;
	clear:both;
	text-align:center;
	background-color:#FFFFFF;
}
	.ftMain01-01{
		height:1px;
		text-align:center;
	}
		.ftMain01-01-01{
			height:1px;
			float:left;
		}
		.ftMain01-01-02{
			height:1px;
			border-bottom-style:solid;
			border-bottom-color:#999999;
			border-bottom-width:1px;
			width:590px;
			float:left;
		}
	.ftMain01-02{
		line-height:34px;
		text-align:center;
		color:#656565;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		clear:both;
	}
	.ftMain01-02 a{
		color:#656565;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-decoration:none;
	}
	.ftMain01-02 a:hover{
		color:#ff690c;
	}
	.ftMain01-03{
		height:1px;
		border-bottom-style:solid;
		border-bottom-color:#999999;
		border-bottom-width:1px;
	}
	.ftMain01-04{
		height:60px;
	}
	.banner{
		height:60px;
		background-color: #ffffff;
		width: 1000px;
		left:50%;bottom:1%;
		margin:0 -500px 0 -500px;
		position: fixed;
		z-index:100;
	}
/*Footer divs end*/
/**/
.txt01{
	font-family:conduitITC, arial;
	font-size:14px;
	color:#ff690c;
}
.txt02{
	font-family:conduitITC, arial;
	font-size:30px;
	color:#413f8e;
}
.txt03{
	font-family:conduitITC, arial;
	font-size:28px;
	color:#ff690c;
}
.txt03 a{
	font-family:conduitITC, arial;
	font-size:30px;
	color:#ff690c;
}
.txt04{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6f6f6f;
}
.txt04b{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6f6f6f;
}
.txt05{
	font-family:conduitITC, arial;
	font-size:20px;
	color:#ff690c;
}
.txt06{
	font-family:conduitITC, arial;
	font-size:20px;
	color:#413f8e;
}
.txt07{
	font-family:arial;
	font-size:14px;
	color:#444444;
	font-weight:bold;
}
.txt08{
	font-family:arial;
	font-size:13px;
	color:#ff5c00;
}
.txt08 a{
	font-family:arial;
	font-size:13px;
	color:#ff5c00;
	text-decoration:none;
}
.txt08 a:hover{
	color:#413f8e;
}
.txt09{
	font-family:arial;
	font-size:10px;
	color:#ff5c00;
}
.txt10{
	font-family:arial;
	font-size:12px;
	color:#ffffff;
	background-color:#ff5c00;
	font-weight:bold;
	padding:2px;
}
.txt11{
	font-family:arial;
	font-size:11px;
	color:#FF0000;
}
.txt12{
	font-family:arial;
	font-size:11px;
	color:#000000;
	background-color:#E8E8E8;
	padding:4px;
}
.txt12 a{
	font-family:arial;
	font-size:11px;
	color:#ff5c00;
	text-decoration:none;
	padding:4px;
}
.txt12 a:hover{
	color:#413f8e;
}
.txt13{
	font-family:arial;
	font-size:14px;
	color:#666666;
}
.txt14{
	font-family:arial;
	font-size:14px;
	color:#FF0000;
}
.txt15{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#413f8e;
	font-weight:bold;
}
.txt15 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#413f8e;
	text-decoration:none;
}
.txt15 a:hover{
	color:#413f8e;
}
.txt16{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}

.txt17{
	list-style:none;
	padding-top:3px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-align:left;
	padding-left:2px;
	border-bottom:solid 1px #999999;
	padding-bottom:3px;
}
.txt17 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
}
.txt17 a:hover{
	color:#ff690c;
}
.txt18{
	clear:both;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	padding-left:122px;
}
.txt19{
	font-family:arial;
	font-size:11px;
	color:#000000;
	background-color:#ffffff;
	padding:4px;
}
.txt19 a{
	font-family:arial;
	font-size:11px;
	color:#ff5c00;
	text-decoration:none;
	padding:4px;
}
.txt19 a:hover{
	color:#413f8e;
}
/**/

/**/
.fldStyl01{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff690c;
	border:none;
	padding-left:10px;
	padding-top:5px;
	background:none;
	width:238px;
}
.submitBtn01{
	width:150px;
}
/**/

/*feed style*/
.itemtitle{
	font-family:conduitITC, arial;
	font-size:20px;
	color:#413f8e;
}
.itemtitle a{
	font-family:conduitITC, arial;
	font-size:20px;
	color:#ff690c;
	background-image:url(../images/common/bult01.gif);
	background-repeat:no-repeat;
	background-position: left top;
	padding-top:5px;
	padding-left:10px;
}
.itemtitle a:hover{
	color:#413f8e;
}
.itemdescription{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#535252;
}
.itemdescription a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#413f8e;
}
.itemdescription a:hover{
	color:#000000;
}
.staticFeed01{
	padding-left:95px;
	margin-top:8px;
}
.staticFeed02 {
	border:#413f8e solid 1px;
	margin-right:5xp;
	float:left;
	margin-right:8px;
	margin-bottom:3px;
	margin-top:3px;
}
/**/
.fm01{
	clear:both;
}
.fm02{
	float:left;
	text-align:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:125px;
	padding:3px;
}
.fm03{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:335px;
	padding:3px;
}
.fm04{
	padding-left:135px;
	padding-top:5px;
}
.fstyle01{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:170px;
}
.fstyle02{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:200px;
}
.fstyle03{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:176px;
}
/**/
.frm01{
	clear:both;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
}
.frm02{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:245px;
	padding:1px;
	text-align:left;
	vertical-align:bottom;
	padding-left:3px;
	padding-right:3px;
}
.frm03{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:245px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:7px;
}
.frm04{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:496px;
	padding:1px;
	text-align:left;
	vertical-align:bottom;
	padding-left:3px;
	padding-right:3px;
}
.frm05{
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	width:496px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:7px;
}

.frm06{
	padding-left:5px;
	padding-top:5px;
}
.frmstyle01{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:170px;
}
.frmstyle02{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:200px;
}
.frmstyle03{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:176px;
}
.frmstyle04{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:422px;
}
.frmstyle05{
	border:1px #cccccc solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
	padding:2px;
	width:422px;
}
.button01{
	cursor:pointer;
	border:#999999 solid 1px;
}
/**/
.telco{
	text-align:center;
}
.image01{
	float:left;
}
.image01 img{
	border:0px;
}
.image02{
	float:right;
}
.image02 img{
	border:0px;
}

.image03{
	clear:both;
	text-align:center;
}
.image03 img{
	border:0px;
}
/**/
.spaceDiv01{
	padding-bottom:5px;
}
.txt05table {
	font-family:conduitITC, arial;
	font-size:14px;
	color:#FFFFFF;
	background-color: #ff690c;
}
.txt05table1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #006600;
	text-align:left;
	padding-left:20px;
}
.txt05table2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#FF0000;
	text-align:left;
	padding-left:20px;
}
.txt05table3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#003399;
	text-align:left;
	padding-left:20px;
}
.txt05table4 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
}
#apDiv2 {
     Postion:absolute;
     width: 95px;
     height:23px;
     left: 71px;
     top: 331px;
     *top: 324px;
}
.map{
width:350px;
height:350px;
}

